## meta-kde4 3.2~gutsy1

=== debian/changelog ===
meta-kde4 (3.2~gutsy1) gutsy-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 12 Jan 2008 14:01:19 +0000

meta-kde4 (3.2) hardy; urgency=low

  * s/kde-core/kde4-core/

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 11 Jan 2008 01:49:08 +0000

meta-kde4 (3.1) hardy; urgency=low

  * Fix Depends field of kde4-devel

 -- Terence Simpson <stdin@stdin.me.uk>  Fri, 11 Jan 2008 01:25:36 +0000

meta-kde4 (3.0) hardy; urgency=low

  * Updated to use 4:4.0.0 version of KDE4 packages
  * Removed referances to kdepim-kde4 as it wasn't released with 4.0.0
  * Changed static dependancies on binary packages to ${source:Version)

 -- Terence Simpson <stdin@stdin.me.uk>  Fri, 11 Jan 2008 00:16:21 +0000

meta-kde4 (2) hardy; urgency=low

  * Fixed dependency of kde4-amusements on kdeedu-kde4 (LP: #180199).

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Sun, 6 Jan 2008 11:56:45 +0100

meta-kde4 (1.0) hardy; urgency=low

  * Initial Release.

 -- Terence Simpson <stdin@stdin.me.uk>  Fri, 07 Dec 2007 16:24:16 +0000
