=== debian/control ===
Source: meta-kde4
Section: kde
Priority: optional
Maintainer: Terence Simpson <stdin@stdin.me.uk>
Build-Depends: debhelper (>= 5.0)
Standards-Version: 3.7.3
Homepage: http://www.kde.org

Package: kde4
Architecture: all
Section: kde
Priority: optional
Depends: kde4-core (>= ${source:Version}), kde4-amusements (>= ${source:Version}), kdeaccessibility-kde4 (>= 4:4.0.0), kdeadmin-kde4 (>= 4:4.0.0), kdeartwork-kde4 (>= 4:4.0.0), kdegraphics-kde4 (>= 4:4.0.0), kdemultimedia-kde4 (>= 4:4.0.0), kdenetwork-kde4 (>= 4:4.0.0), kdeutils-kde4 (>= 4:4.0.0)
Suggests: x-window-system-core
Description: the K Desktop Environment version 4 official modules
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes all the official modules released with KDE4 that
 are not specific to development. In addition to the core KDE modules, this
 includes multimedia, networking, graphics, education, games, web
 development, system administration tools, and other artwork and utilities.

Package: kde4-amusements
Architecture: all
Section: kde
Priority: optional
Depends: kde4-core (>= ${source:Version}), kdeedu-kde4 (>= 4:4.0.0), kdegames-kde4 (>= 4:4.0.0), kdetoys-kde4 (>= 4:4.0.0)
Description: the K Desktop Environment version 4 games and toys modules
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes official KDE4 modules containing educational
 software, games, and other toys.

Package: kde4-core
Architecture: all
Section: kde
Priority: optional
Depends: kdebase-kde4 (>= 4:4.0.0), kdebase-workspace (>= 4:4.0.0), kdebase-runtime (>= 4:4.0.0), kdelibs5 (>= 4:4.0.0), kdepimlibs5 (>= 4:4.0.0)
Suggests: kde-i18n (>= 4:4.0.0)
Description: the K Desktop Environment version 4 core modules
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes the core official modules released with KDE4. This
 includes just the basic desktop (browser, file manager, text editor, control
 center, plasma, etc.) and important libraries and data.

Package: kde4-devel
Architecture: all
Section: kde
Priority: optional
Depends: kde4-core (>= 5:47), kdesdk-kde4 (>= 4:4.0.0), kdepimlibs5-dev (>= 4:4.0.0), kdelibs5-dev (>= 4:4.0.0), kdebase-dev-kde4 (>= 4:4.0.0), libplasma-dev (>= 4:4.0.0), libkonq5-dev (>= 4:4.0.0), libphonon-dev (>= 4:4.0.0), qt4-designer
Description: the K Desktop Environment version 4 development files and modules
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes official KDE4 modules that are useful to developers,
 including KDE's software development kit (SDK), Qt4's designer tool, and all
 core KDE4 header and development packages.
