## meta-kde4 3.3

=== debian/changelog ===
meta-kde4 (3.3) hardy; urgency=low

  * Adjust dependancy of kde4-devel (LP: #182423)

 -- Terence Simpson <stdin@stdin.me.uk>  Fri, 11 Jan 2008 09:57:00 +0000
