=== debian/control ===
--- 
+++ 
@@ -57,7 +57,7 @@
 Architecture: all
 Section: kde
 Priority: optional
-Depends: kde4-core (>= 5:47), kdesdk-kde4 (>= 4:4.0.0), kdepimlibs5-dev (>= 4:4.0.0), kdelibs5-dev (>= 4:4.0.0), kdebase-dev-kde4 (>= 4:4.0.0), libplasma-dev (>= 4:4.0.0), libkonq5-dev (>= 4:4.0.0), libphonon-dev (>= 4:4.0.0), qt4-designer
+Depends: kde4-core (>= ${source:Version}), kdesdk-kde4 (>= 4:4.0.0), kdepimlibs5-dev (>= 4:4.0.0), kdelibs5-dev (>= 4:4.0.0), kdebase-dev-kde4 (>= 4:4.0.0), libplasma-dev (>= 4:4.0.0), libkonq5-dev (>= 4:4.0.0), libphonon-dev (>= 4:4.0.0), qt4-designer
 Description: the K Desktop Environment version 4 development files and modules
  KDE (the K Desktop Environment) is a powerful Open Source graphical
  desktop environment for Unix workstations. It combines ease of use,
